export declare function isWindow(obj: any): boolean;
export declare function getScroll(target: HTMLElement | Window | Document | null, top: boolean): number;
interface ScrollToOptions {
    /** Scroll container, default as window */
    getContainer?: () => HTMLElement | Window | Document;
    /** Scroll end callback */
    callback?: () => any;
    /** Animation duration, default as 450 */
    duration?: number;
}
export declare function scrollTo(y: number, options?: ScrollToOptions): void;
export {};
